body {
	direction:ltr;
}

.right {
	float: left;
}

.left {
	float: right;
}

.logo {
	margin-right: 15px;
	margin-left: auto;
	float: left;
}

.info_box {
	padding: 33px 18px;
}

.navigation .menu>li {
	float: left;
	margin-right: 20px;
	margin-left: auto;
}

.fr .navigation .menu>li {
	margin-right: 16px;
}

.navigation ul ul {
	background-image: -webkit-gradient(
		linear,
		right bottom,
		right top,
		color-stop(0.3, rgb(103,104,105)),
		color-stop(0.65, rgb(147,148,149)),
		color-stop(0.83, rgb(158,159,160))
	);
	width: 230px;
}

#content:after {
	right: 0%;
	left: auto;
}

.en .contact {
	right: -112px;
	left: auto;
}

.fr .contact {
	right: -150px;
	left: auto;
}

.fields {
	width: 900px;
}

.slider .people {
}

.subtext ul li {
	margin-left: 0px;
	background: url(images/li.png) left top no-repeat;
	padding-left: 25px;
	padding-right: 0;
	margin-right: auto;
}

.more_info .block {
	margin-right: 9px;
	margin-left: auto;
}

.en .more_info .block {
	height: 262px;
	background: url(images/home_block_background-new.png);
}

.fr .more_info .block {
	background: url(images/home_block_background-en.png);
	height: 331px;
}

.fr .more_info .block {
	font-size: 15px;
}

html.no-js .fr .more_info .block {
	font-size: 14px;
}

.fr .more_info .block:hover {
	background: url(images/home_block_background_hover-en.png);
}

.en .more_info .block:hover {
	background: url(images/home_block_background_hover-new.png);
}

.more_info .block p {
	margin: 0;
}

.fr .block .content {
	height: 265px;
}

.en .block .content {
	height: 192px;
}

.block .green_underline {
	left: 42%;
	left: auto;
}

.qa-faq-answer li {
	background: url(images/li.png) left top no-repeat;
	margin-left: 0px;
	padding-left: 20px;
	padding-right: 0;
	margin-right: auto;
}

.portfolio .project {
	margin-right: 38px;
	float: left;
	margin-left: auto;
}

.portfolio .next_image {
	right: 0;
	left: auto;
	background: url(images/slider-next-en.png);
}

.portfolio .last {
	margin: 0;
}

.divider {
	float: left;
}

.page-template-levels-php #content, .page-template-residents-php #content {
	padding-left:0;
	padding-right: 0;
}

.page-template-levels-php h1,  .page-template-residents-php h1 {
	margin-left: 30px;
	margin-right: auto;
}

.page-template-levels-php .more_info, .page-template-residents-php .more_info {
	margin-left: 15px;
	margin-right: auto;
}

.levels_tabs {
	margin-left: 30px;
	margin-right: auto;
}

.levels_tabs li {
	float: left;
	margin-left: -15px;
	margin-right: auto;
	background: url(images/level-en.png);
}


.levels_tabs li:nth-child(2n){
	background: url(images/level-2-en.png);
}

.levels_tabs li:nth-child(3n){
	background: url(images/level-3-en.png);
}

.levels_tabs li:hover, .levels_tabs li.selected {
	background: url(images/level-hover-en.png);
}

.levels_tabs li a {
	padding-left: 9px;
	padding-right: 0;
	width: 69px;
	overflow: hidden;
}

.en .levels_tabs li a  {
	padding-left: 9px;
}

.fr .levels_tabs li a{
	padding-right: 9px;
	padding-left: 5px;
}

.fr .levels_tabs li .title , .en .levels_tabs li .title {
	font-size: 9px;
}

.levels_tabs .number {
	left: 50%;
	margin-left: -11px;
	left: right;
	margin-right: auto;
}

.en .levels_tabs .number {
	margin-left: -20px;
}

.fr .levels_tabs .number {
	margin-left: -23px;
}

.tab {
	float: left;
}

.tab .description {
	float: left;
}

.en .tab .description {
	font-size: 13px;
}

.fr .tab .description {
	font-size: 11px;
}

.page-template-residents-php .tab .description {
	font-size: 14px;
}

.tab .thumb {
	float: left;
}

.tab .next_tab {
	right: 31px;
	left: auto;
	background: url(images/next-tab-en.png);
}

.residents_tabs {
	margin-left: 12px;
	margin-right: auto;
}

.residents_tabs li {
	float: left;
	margin-right: 6px;
	margin-left: auto;
	overflow: hidden;
}

.residents_tabs li a {
	font-size: 13px;
	width: 87px;
}

.fr .residents_tabs li a  {
	font-size: 12px;
}

.field {
	float: left;
	margin-right: 45px;
	margin-left: auto;
}

input[type=reset] {
	background: -webkit-gradient(linear, right top, right bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(40%,rgba(223,229,215,1)), color-stop(100%,rgba(179,190,173,1)));
	margin-bottom: 0;
}

.fr input[type=reset] {
	width: 130px;
}

.field.notes {
	margin-right:17px;
	margin-left: auto;
}

input[type=submit] {
	background: -webkit-gradient(linear, right top, right bottom, color-stop(0%,rgba(152,205,30,1)), color-stop(100%,rgba(113,153,22,1)));
}

span.wpcf7-not-valid-tip {
	right: 0 !important;
	left: 0 !important;
}

.en .home_info p {
	font-size: 14px;
	line-height: 17.6px;
}

.fr .home_info p {
	font-size: 13px;
	line-height: 14.6px;
}

.fr h1 {
	font-size: 16px;
	line-height: 17px;
}

/* Generated by the RTLer - http://l0uy.com/rtler/ */